Publish a read-only public link for this view, or update its allowlist (#264)
POST
/api/v1/workspaces/{ws}/databases/{db}/views/{view}/share
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”db
required
string
view
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
visible_field_api_names
Array<string>
include_relation_api_names
Array<string>
indexable
boolean
recipient_scope_field_api_name
string
Examplegenerated
{ "visible_field_api_names": [ "example" ], "include_relation_api_names": [ "example" ], "indexable": true, "recipient_scope_field_api_name": "example"}